package it.integry.integrywmsnative.gest.prod_accettazione_ord_produzione;

import dagger.Subcomponent;

@Subcomponent
public interface ProdOrdineProduzioneElencoComponent {

    @Subcomponent.Factory
    interface Factory {
        ProdOrdineProduzioneElencoComponent create();
    }

    void inject(ProdOrdineProduzioneElencoFragment prodOrdineProduzioneElencoFragment);

}
